data:newerPageTitle data:olderPageTitle data:homeMsg

martes, 3 de junio de 2008
8:38:00

Por cada comentario que haces, Dios salva un gatito

El SP3 para Windows XP se publicó con una grave vulnerabilidad


Actualización (3 de junio, 10:06): PC World aclara hoy un poco mejor la situación. Al parecer, SP3 incluye la versión 9.0.115.0 del reproductor de Flash (publicada en diciembre de 2007), en lugar de la 9.0.124.0, que se publicó el 8 de abril de 2008, dos semanas antes de que Microsoft diera vía libre a su Service Pack 3.

Microsoft actualizó el pasado 13 de mayo su boletín de seguridad MS06-069 (de 2006) para añadir como vulnerable su reciente Service Pack 3 para Windows XP.

Pese a que el problema era conocido por afectar al Service Pack 2 y ya había sido parcheado, el Service Pack 3 reincorporó una antigua versión del reproductor de ficheros Flash (Flash.ocx 6.0.79, según SANS), afectada por varias vulnerabilidades críticas que pueden permitir a un atacante la ejecución de código y el control total del sistema de la víctima.

 

____________________________
Fuente : El SP3 para Windows XP se publicó con una grave vulnerabilidad
Autor :
Web : Kritópolis


*****

0 comentarios:

Haznos saber tu opinión

Todo comentario es bien recibido. Pero debes de tener en consideración los siguientes puntos:
1. No se permitirán insultos.
2. No se permitirá comentarios únicamente con publicidad. En todo caso te sugiero enviar un mensaje privado para ver el tema.
3. No se permitirá ningún tipo de ataque, agresión ni apologías de ningún tipo que inciten a la violencia o reacciones violentas. Se puede criticar y entablar debate sin necesidad de agredir a nadie.
4. No se permitirá ningún tipo de discriminación, segregación ni racismo.

Todos los comentarios serán sujetos a moderación, así que por favor les pido un poco de paciencia. Muchas gracias por comentar en este blog.



Coméntalo en Facebook

data:newerPageTitle data:olderPageTitle data:homeMsg

Publicados en esta categoría...

Suscribete a De Copy and Paste